.menui-33per {
  cursor: pointer;
  float: left;
  color: white;
  border: 0;
  margin-top: 0;
  height: 54px;
  background-image: url(../img/saw1.gif);
  font-size: 16px;
  font-weight: bold;
  font-family: serif;
}

/* Widths when inside #top-menu */
#top-menu .menui-33per:nth-of-type(1) { width: 143px; }
#top-menu .menui-33per:nth-of-type(2) { width: 175px; }
#top-menu .menui-33per:nth-of-type(3) { width: 167px; }
#top-menu .menui-33per:nth-of-type(4) { width: 150px; }
#top-menu .menui-33per:nth-of-type(5) { width: 150px; }
#top-menu .menui-33per:nth-of-type(6) { width: 113px; }

/* Widths inside all other inner pages in root */
#inner-p .menui-33per:nth-of-type(1) { width: 147px; }
#inner-p .menui-33per:nth-of-type(2) { width: 183px; }
#inner-p .menui-33per:nth-of-type(3) { width: 173px; }
#inner-p .menui-33per:nth-of-type(4) { width: 154px; }
#inner-p .menui-33per:nth-of-type(5) { width: 155px; }
#inner-p .menui-33per:nth-of-type(6) { width: 120px; }